CVE-2020-8549

2020-02-03T17:15:00
ID CVE-2020-8549
Type cve
Reporter cve@mitre.org
Modified 2020-02-17T20:15:00

Description

Stored XSS in the Strong Testimonials plugin before 2.40.1 for WordPress can result in an attacker performing malicious actions such as stealing session tokens.